Loading...
Searching...
No Matches
Opm::EQUIL::Details::PhaseSaturations< MaterialLawManager, FluidSystem, Region, CellID >::Position Struct Reference

Evaluation point within a model geometry. More...

`#include <InitStateEquil.hpp>`

## Public Attributes

CellID | cell
Scalar | depth

## Detailed Description

template<class MaterialLawManager, class FluidSystem, class Region, typename CellID>
struct Opm::EQUIL::Details::PhaseSaturations< MaterialLawManager, FluidSystem, Region, CellID >::Position

Evaluation point within a model geometry.

Associates a particular depth to specific cell.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/equil/InitStateEquil.hpp